h2 {
    margin-top: 0
}

.w-inline-block,
img {
    max-width: 100%
}

.cta-button.black-button,
.cta-subtitle-text,
.cta-title,
.explore-more,
.primary-color,
h1 {
    color: var(--dark-primary)
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: sans-serif;
    height: 100%
}

nav {
    display: block
}

.w-button,
.w-inline-block,
img {
    display: inline-block
}

a {
    background-color: #0000;
    text-decoration: underline
}

.w-dropdown-toggle:focus,
a:active,
a:hover {
    outline: 0
}

img {
    border: 0
}

h1 {
    font-weight: 700
}

img {
    vertical-align: middle
}

svg:not(:root) {
    overflow: hidden
}

textarea {
    overflow: auto
}

input,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

h5 {
    line-height: 1.4em
}

input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

* {
    box-sizing: border-box
}

.w-webflow-badge,
.w-webflow-badge * {
    text-indent: 0;
    text-shadow: none;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal
}

.w-webflow-badge,
.w-webflow-badge * {
    z-index: auto;
    visibility: visible;
    box-sizing: border-box;
    float: none;
    clear: none;
    box-shadow: none;
    opacity: 1;
    direction: ltr;
    font-family: inherit;
    font-weight: inherit;
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    font-style: inherit;
    font-variant: inherit;
    text-align: center;
    letter-spacing: inherit;
    -webkit-text-decoration: inherit;
    text-decoration: inherit;
    text-transform: inherit;
    font-smoothing: auto;
    vertical-align: baseline;
    cursor: inherit;
    white-space: inherit;
    background: 0 0;
    border: 0 #0000;
    border-radius: 0;
    width: auto;
    min-width: 0;
    max-width: none;
    height: auto;
    min-height: 0;
    max-height: none;
    margin: 0;
    padding: 0;
    list-style-type: disc;
    transition: none;
    display: block;
    position: static;
    inset: auto;
    overflow: visible;
    transform: none
}

.w-webflow-badge,
.w-webflow-badge>img {
    visibility: visible !important;
    opacity: 1 !important;
    display: inline-block !important
}

.w-webflow-badge {
    white-space: nowrap;
    cursor: pointer;
    box-shadow: 0 0 0 1px #0000001a, 0 1px 3px #0000001a;
    z-index: 2147483647 !important;
    color: #000 !important;
    background-color: #f0f2f4 !important;
    border-radius: 12px !important;
    width: auto !important;
    height: auto !important;
    margin: 0 1vw 0 0 !important;
    padding: 14px !important;
    font-size: 28px !important;
    line-height: 14px !important;
    text-decoration: none !important;
    position: fixed !important;
    inset: auto 12px 12px auto !important;
    overflow: visible !important;
    transform: none !important
}

.w-webflow-badge>img {
    vertical-align: middle !important
}

.w-container:after,
.w-container:before,
.w-nav:after,
.w-nav:before {
    content: " ";
    grid-area: 1/1/2/2;
    display: table
}

.w-container:after,
.w-nav:after {
    clear: both
}

.w-button {
    color: #fff;
    line-height: inherit;
    cursor: pointer;
    background-color: #3898ec;
    border: 0;
    border-radius: 0;
    padding: 9px 15px;
    text-decoration: none
}

input.w-button {
    -webkit-appearance: button
}

.contact-description,
.inner-banner-title-wrap,
.section-heading,
.w-form-done {
    text-align: center
}

.breadcurmb-home-link,
.button-primary,
.copyright-link,
.cta-button,
.explore-more,
.footer-single-menu,
.w-nav-brand,
.w-nav-link {
    text-decoration: none
}

.w-form {
    margin: 0 0 15px
}

.w-form-done {
    background-color: #ddd;
    padding: 20px;
    display: none
}

.w-form-fail {
    background-color: #ffdede;
    margin-top: 10px;
    padding: 10px;
    display: none
}

.w-input {
    color: #333;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    width: 100%;
    height: 38px;
    margin-bottom: 10px;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.42857;
    display: block
}

.w-input:focus {
    border-color: #3898ec;
    outline: 0
}

textarea.w-input {
    height: auto
}

h5 {
    margin-top: 10px
}

h5 {
    margin-bottom: 10px
}

.button-text-wrapper.faq {
    height: 20px
}

.w-container {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto
}

.w-nav,
.w-nav-brand,
.w-nav-link,
.w-nav-menu {
    position: relative
}

.w-dropdown,
.w-dropdown-toggle {
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    position: relative
}

.w-dropdown {
    z-index: 900;
    display: inline-block
}

.w-dropdown-toggle {
    vertical-align: top;
    color: #222;
    white-space: nowrap;
    padding: 20px;
    text-decoration: none
}

.w-dropdown-toggle {
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    padding-right: 40px;
    display: inline-block
}

body,
h1 {
    margin: 0
}

.w-dropdown-list {
    background: #ddd;
    min-width: 100%;
    display: none;
    position: absolute
}

.w-nav-link.w--current {
    color: #0082f3
}

.w-nav-button {
    cursor: pointer
}

.button-primary {
    text-transform: uppercase
}

.container,
.copyright-area,
.cta-content-wrap,
.section-heading,
.w-layout-blockcontainer,
.w-nav-link {
    margin-left: auto;
    margin-right: auto
}

.w-nav {
    z-index: 1000;
    background: #ddd
}

.w-nav-brand {
    float: left;
    color: #333
}

.w-nav-link {
    vertical-align: top;
    color: #222
}

.w-nav-link {
    text-align: left;
    padding: 20px;
    display: inline-block
}

.w-nav-menu {
    float: right
}

.w-nav-button {
    float: right;
    -webkit-tap-highlight-color: #0000;
    tap-highlight-color: #0000;
    -webkit-user-select: none;
    user-select: none;
    padding: 18px;
    font-size: 24px;
    display: none;
    position: relative
}

.w-nav-button:focus {
    outline: 0
}

.cta-section,
.faq-image-wrap {
    position: relative
}

:root {
    --dark-primary: #1f1f1f;
    --white: white;
    --color-secondary: #f14f44;
    --color-primary\<deleted\|variable-b0e83723\>: #e0ff1e;
    --border-color\<deleted\|variable-6672e702-2b8a-37f6-b3dc-dbff72487b0b\>: #2b2b2b;
    --dark-secondary\<deleted\|variable-ee6abaad-a134-7766-7252-1d4bed36ef5b\>: #1a1a1a;
    --color-gray\<deleted\|variable-883ec301-ce31-1f67-dc62-10cfc93833cb\>: #b7b7b7
}

.w-layout-blockcontainer {
    max-width: 940px;
    display: block
}

body {
    min-height: 100%;
    color: #555;
    background-color: #f0f2f4;
    font-size: .9375vw;
    font-weight: 400;
    line-height: 1.5em
}

h1 {
    font-size: 3.6vw;
    line-height: 1.2em
}

.color-white,
h5 {
    color: var(--white)
}

h2 {
    margin-bottom: 0;
    font-weight: 600
}

h2 {
    font-size: 2.708vw;
    line-height: 1.1em
}

h5 {
    font-size: 24px;
    font-weight: 600
}

.container {
    width: 100%;
    max-width: 96.35vw;
    padding-left: 15px;
    padding-right: 15px
}

.background-secondary {
    background-color: var(--color-secondary)
}

.button-primary {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    color: var(--white);
    border-radius: 75px;
    justify-content: center;
    align-items: center;
    padding: 1.2vw 1.82vw;
    font-size: 16px;
    font-weight: 500;
    line-height: .8em;
    display: flex;
    position: relative;
    overflow: hidden
}

.button-primary.background-secondary {
    transition: .3s
}

.button-primary.background-secondary:hover,
.cta-button:hover {
    background-color: var(--white);
    color: var(--dark-primary)
}

.navbar-wrapper {
    background-color: #f0f2f4;
    justify-content: space-between;
    align-items: center;
    margin-top: 1.3vw
}

.navbar-content-wrapper {
    background-color: var(--white);
    border-radius: 1.3vw;
    justify-content: space-between;
    align-items: center;
    padding: 1.04vw 1.56vw;
    display: flex
}

.nav-menu-wrap {
    grid-column-gap: .52vw;
    grid-row-gap: .52vw;
    background-color: #f0f2f4;
    border-radius: 75px;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
    display: flex
}

.nav-menu-link {
    border-radius: 55px;
    font-size: 16px;
    font-weight: 400;
    transition: .3s
}

.nav-menu-link {
    color: var(--dark-primary);
    padding: .41vw 1.04vw
}

.cta-button.black-button:hover,
.nav-menu-link.w--current,
.nav-menu-link:hover {
    background-color: var(--dark-primary);
    color: var(--white)
}

.color-secondary {
    color: var(--color-secondary)
}

.primary-button-text {
    z-index: 1;
    position: relative
}

.brand {
    width: 11.041vw
}

.header-button {
    display: flex;
    overflow: hidden
}

.breadcurmb-home-link:hover,
.contact-link-text:hover,
.copyright-link:hover,
.footer-single-social:hover {
    color: var(--color-secondary)
}

.button-gradient-layer {
    background-image: linear-gradient(90deg, #386bb7, #f14f44 50%, #386bb7 102%);
    position: absolute;
    inset: 0%;
    transform: translate(50%) scale(2)
}

.inner-border-radius {
    background-color: var(--dark-primary);
    border-top-left-radius: 1.4vw;
    width: 100%;
    height: 100%
}

.inner-border-radius.copyright-left {
    border-top-left-radius: 0;
    border-bottom-right-radius: 3vw
}

.inner-border-radius.copyright-right {
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 3vw
}

.inner-border-radius.faq-left {
    background-color: #214f5f;
    border-top-left-radius: 0;
    border-bottom-right-radius: 1.04vw
}

.inner-border-radius.faq-right {
    background-color: #5d6164;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 1.04vw
}

.contact-informatoin {
    padding-top: 6.25vw
}

.inner-border-wrapper {
    position: absolute;
    left: 0;
    background-color: #f0f2f4
}

.inner-border-wrapper {
    width: 4.16vw;
    height: 4.16vw;
    top: -4.2vw
}

.inner-border-wrapper.faq-left {
    background-color: #fff;
    width: 2vw;
    height: 2vw;
    top: auto;
    bottom: 0;
    left: -2vw
}

.inner-border-wrapper.faq-right {
    background-color: #fff;
    width: 2vw;
    height: 2vw;
    inset: auto -2vw 0 auto
}

.inner-border-wrapper.copyright-left {
    background-color: #121212;
    width: 2vw;
    height: 2vw;
    top: auto;
    bottom: 0;
    left: -2vw
}

.inner-border-wrapper.copyright-right {
    background-color: #121212;
    width: 2vw;
    height: 2vw;
    inset: auto -2vw 0 auto
}

.project-section-heading {
    color: var(--dark-primary);
    margin-top: 1.04vw;
    margin-bottom: 2.343vw
}

.faq-content {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr
}

.inner-banner-area {
    padding-top: 1.3vw
}

.contact-area,
.cta-section {
    padding-top: 6.25vw;
    padding-bottom: 6.25vw
}

.explore-more,
.faq-box {
    justify-content: space-between
}

.faq-content-wrapper {
    background-color: var(--white);
    border-radius: 1.82vw;
    padding-top: 6.25vw;
    padding-bottom: 6.25vw;
    padding-left: 13.8vw
}

.faq-content {
    grid-column-gap: 5.885vw;
    grid-row-gap: 5.885vw;
    place-items: start;
    display: grid
}

.faq-image {
    border-radius: 1.04vw
}

.single-faq-wrap {
    background-color: #f0f2f4;
    border: 2px solid #fff;
    border-radius: 16px;
    padding-left: 24px;
    padding-right: 24px;
    overflow: hidden
}

.faq-box {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    align-items: center;
    width: 100%;
    padding: 25px 0;
    font-size: 16px;
    font-weight: 600;
    display: flex
}

.explore-more {
    grid-column-gap: 1.56vw;
    grid-row-gap: 1.56vw
}

.faq-title {
    font-weight: 500;
    line-height: 1.3em
}

.faq-title {
    z-index: 2;
    color: var(--dark-primary);
    font-size: 1.04vw;
    position: relative
}

.cta-button.black-button {
    font-size: .833vw;
    transition: .3s
}

.faq-icon {
    flex: none;
    justify-content: center;
    align-items: center;
    width: .83vw;
    display: flex;
    position: relative
}

.work-process-description {
    background-color: #ddd0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    display: block;
    position: relative
}

.explore-more {
    background-color: var(--white);
    border-top-left-radius: 1.04vw;
    border-top-right-radius: 1.04vw;
    align-items: center;
    width: 13.385vw;
    padding: 1.197vw 2.6vw;
    display: flex;
    position: absolute;
    bottom: 0;
    left: 3.125vw
}

.footer-area {
    background-color: #121212
}

.svg {
    width: .416vw
}

.cta-button,
.menu-widget-title {
    color: var(--white);
    font-weight: 500
}

.cta-content-wrap {
    z-index: 1;
    grid-column-gap: 1.82vw;
    grid-row-gap: 1.82vw;
    text-align: center;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 40.729vw;
    display: flex;
    position: relative
}

.cta-button {
    grid-column-gap: 1vw;
    grid-row-gap: 1vw;
    text-align: center;
    border: 1px solid #636363;
    border-radius: 50%;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 10.937vw;
    height: 10.937vw;
    transition: .3s;
    display: flex
}

.footer-content-wrapper,
.footer-menu-wrapper {
    grid-column-gap: 7.291vw;
    grid-row-gap: 7.291vw
}

.cta-button-arrow {
    width: 17px
}

.footer-area {
    padding-top: 2.6vw;
    padding-bottom: 1.56vw
}

.footer-content-wrapper {
    background-color: var(--dark-primary);
    border-radius: 1.822vw;
    justify-content: space-between;
    padding: 6.25vw 13.8vw 10.78vw;
    display: flex;
    position: relative
}

.footer-overview {
    width: 18.229vw
}

.footer-menu-wrapper {
    grid-template-rows: auto;
    grid-template-columns: .75fr 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 70%;
    display: grid
}

.footer-logo-link {
    width: 11.04vw;
    margin-bottom: 1vw
}

.footer-social-media {
    grid-column-gap: .625vw;
    grid-row-gap: .625vw;
    margin-top: 1.3vw;
    display: flex
}

.footer-single-social {
    color: var(--white);
    background-color: #141414;
    border-radius: .3125vw;
    justify-content: center;
    align-items: center;
    width: 2.395vw;
    height: 2.395vw;
    transition: .3s;
    display: flex
}

.footer-social-icon {
    width: 1.04vw
}

.menu-widget-title {
    font-size: 1.354vw
}

.footer-menu-wrap {
    grid-column-gap: .78vw;
    grid-row-gap: .78vw;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2.343vw;
    display: flex
}

.footer-single-menu {
    color: #999;
    display: inline-block
}

.footer-description {
    color: #999
}

.footer-location {
    grid-column-gap: 1.56vw;
    grid-row-gap: 1.56vw;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2.343vw;
    display: flex
}

.copyright-area {
    color: var(--white);
    text-align: center;
    background-color: #121212;
    border-top-left-radius: 1.82vw;
    border-top-right-radius: 1.82vw;
    width: 68.75vw;
    padding-top: 1.56vw;
    padding-bottom: 1.56vw;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

.breadcurmb-home-link,
.copyright-link {
    color: var(--white)
}

.heading-10 {
    color: var(--dark-primary);
    text-align: center
}

.inner-banner-content-wrap {
    background-image: linear-gradient(#00000080, #00000080), url("https://cdn.prod.website-files.com/66f62ecf824f4b5b7f24f8b2/6718fd865de5e63541285261_blog%202%20(2).png");
    background-position: 0 0, 50%;
    background-size: auto, cover;
    border-radius: 1.8vw;
    padding-top: 9.375vw;
    padding-bottom: 9.375vw
}

.button-text-wrap {
    line-height: 1.3em
}

.breadcurmb-text {
    margin-top: .6vw;
    font-size: 1.3vw
}

.section-heading.pricing {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    max-width: 40.989vw;
    display: flex
}

.contact-address-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px
}

.contact-content-wrapper {
    padding-left: 13.8vw;
    padding-right: 13.8vw
}

.contact-address-wrap {
    flex-flow: column
}

.form-field-group {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 25px;
    display: flex
}

.success-message {
    color: #0e100f;
    background-color: #fff
}

.form-field,
.form-textarea {
    color: #fff;
    border: 1px solid #2b2b2b;
    padding-left: 30px
}

.form-field {
    background-color: #282828;
    border-radius: .781vw;
    height: 60px;
    margin-bottom: 0
}

.contact-form-wrapper {
    padding-top: 3.125vw;
    padding-bottom: 3.125vw;
    padding-right: 3.125vw
}

.contact-content-wrap {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    background-color: var(--dark-primary);
    border-radius: 1.82vw;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1.3fr;
    grid-auto-columns: 1fr;
    margin-top: 3.125vw;
    display: grid;
    overflow: hidden
}

.contact-info-wrapper {
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr
}

.form-textarea {
    background-color: #282828;
    border-radius: .781vw;
    min-height: 8.59vw;
    padding-top: 25px
}

.form-button-wrap {
    margin-top: 22px;
    display: flex
}

.contact-info-wrapper {
    grid-column-gap: 1.5625vw;
    grid-row-gap: 1.5625vw;
    grid-template-rows: auto;
    margin-top: 3.125vw;
    display: grid
}

.single-contact-info {
    grid-column-gap: 1.04vw;
    grid-row-gap: 1.04vw;
    background-color: var(--white);
    border-radius: .52vw;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 2.81vw 2.8125vw;
    display: flex
}

.single-contact-icon-wrap {
    color: var(--dark-primary);
    background-color: #f0f2f4;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 5.2083vw;
    height: 5.2083vw;
    margin-bottom: 1.04vw;
    font-size: 2vw;
    display: flex
}

.contact-link {
    color: var(--dark-primary);
    text-decoration: underline
}

.contact-link-text {
    color: var(--dark-primary);
    transition: .3s
}

.work-process-text {
    padding-bottom: 25px
}

.button-text-wrapper {
    height: 50%;
    overflow: hidden
}

@media screen and (min-width:1280px) {
    h1 {
        font-size: 3.6vw
    }

    h5 {
        font-size: 24px
    }
}

@media screen and (min-width:1440px) {
    h1 {
        font-size: 3.6vw
    }

    h5 {
        font-size: 28px
    }

    .button-primary {
        padding-top: 1.2vw;
        padding-bottom: 1.2vw
    }

    .footer-single-menu.w--current,
    .footer-single-menu:hover {
        color: var(--color-secondary)
    }

    .footer-single-menu {
        transition: .3s
    }
}

@media screen and (min-width:1920px) {
    h5 {
        color: var(--white)
    }

    .contact-description {
        text-align: center
    }

    h1 {
        font-size: 3.75vw
    }

    h5 {
        font-size: 30px;
        font-weight: 500;
        line-height: 1.5em
    }
}

@media screen and (max-width:991px) {

    .w-container,
    .w-layout-blockcontainer {
        max-width: 728px
    }

    .faq-image-wrap {
        width: 100%
    }

    .w-nav[data-collapse=medium] .w-nav-menu {
        display: none
    }

    .w-nav[data-collapse=medium] .w-nav-button {
        display: block
    }

    .menu-button {
        background-color: var(--dark-primary)
    }

    .breadcurmb-text,
    .contact-link-text,
    .cta-button.black-button,
    body {
        font-size: 16px
    }

    h1 {
        font-size: 45px
    }

    h2 {
        font-size: 36px;
        font-weight: 500
    }

    .container {
        max-width: 991px
    }

    .faq-content {
        grid-template-columns: 1fr
    }

    .button-primary {
        padding: 2vw 3vw
    }

    .nav-menu-wrap {
        border-radius: 0 0 10px 10px;
        flex-flow: column;
        justify-content: center;
        align-items: flex-start;
        padding-bottom: 20px;
        padding-left: 20px
    }

    .nav-menu-link {
        justify-content: flex-start;
        align-items: center;
        padding: 8px 10px;
        display: inline-block
    }

    .header-right-side {
        grid-column-gap: 25px;
        grid-row-gap: 25px;
        justify-content: flex-start;
        align-items: center;
        display: flex
    }

    .contact-content-wrapper {
        padding-left: 0;
        padding-right: 0
    }

    .brand {
        width: 18vw
    }

    .menu-button {
        color: var(--white);
        border-radius: 5px;
        justify-content: center;
        align-items: center;
        padding: 14px 16px;
        display: flex;
        position: relative
    }

    .menu-close {
        opacity: 0;
        justify-content: center;
        align-items: center;
        display: inline-flex;
        position: absolute;
        inset: 0%
    }

    .nav-menu {
        text-align: left;
        justify-content: flex-end;
        align-items: center
    }

    .contact-form-wrapper,
    .single-contact-info {
        padding-left: 20px;
        padding-right: 20px
    }

    .faq-image {
        height: 100%
    }

    .contact-informatoin {
        padding-top: 80px
    }

    .cta-button-arrow {
        width: 2vw
    }

    .footer-single-menu {
        font-size: 16px;
        line-height: 1.5em
    }

    .contact-area,
    .cta-section {
        padding-top: 80px;
        padding-bottom: 80px
    }

    .contact-title {
        font-size: 18px
    }

    .faq-area {
        padding-bottom: 80px
    }

    .faq-area.is-contact {
        padding-bottom: 0
    }

    .faq-content-wrapper {
        padding: 30px 15px
    }

    .faq-image {
        object-fit: cover;
        width: 100%;
        max-height: 500px
    }

    .faq-title {
        font-size: 20px;
        font-weight: 600
    }

    .faq-icon {
        width: 1.5vw
    }

    .explore-more {
        width: auto
    }

    .svg {
        width: 12px
    }

    .cta-content-wrap {
        width: 65vw
    }

    .cta-button {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        width: 15vw;
        height: 15vw
    }

    .footer-area {
        padding-top: 20px
    }

    .footer-content-wrapper {
        flex-flow: column;
        padding-left: 15px;
        padding-right: 15px
    }

    .footer-overview {
        width: 60%
    }

    .footer-menu-wrapper {
        grid-column-gap: 4vw;
        grid-row-gap: 4vw;
        width: 100%
    }

    .footer-logo-link {
        width: 150px
    }

    .footer-logo-link.w--current {
        width: 21vw
    }

    .footer-social-media {
        margin-top: 20px
    }

    .footer-single-social {
        width: 30px;
        height: 30px
    }

    .footer-social-icon {
        width: 16px
    }

    .menu-widget-title {
        font-size: 20px;
        line-height: 1.5em
    }

    .footer-description {
        margin-top: 10px;
        font-size: 16px;
        line-height: 1.3em
    }

    .single-contact-icon-wrap {
        width: 40px;
        height: 40px
    }

    .copyright-text {
        font-size: 18px;
        line-height: 1.5em
    }

    .section-heading.pricing {
        max-width: none
    }

    .contact-content-wrap {
        grid-template-columns: 1fr;
        margin-top: 30px
    }

    .contact-description {
        font-size: 14px;
        line-height: 1.4em
    }
}

@media screen and (max-width:767px) {
    .header-button {
        display: none
    }

    .w-nav-brand {
        padding-left: 10px
    }

    .w-layout-blockcontainer {
        max-width: none
    }

    .contact-info-wrapper {
        grid-template-columns: 1fr
    }

    h1 {
        font-size: 40px;
        line-height: 1.1em
    }

    h2 {
        font-size: 30px
    }

    .container {
        max-width: 991px
    }

    .button-primary {
        padding: 18px 30px
    }

    .navbar-content-wrapper {
        padding-top: 10px;
        padding-bottom: 10px
    }

    .brand {
        width: 23vw
    }

    .menu-button {
        padding: 12px 14px;
        font-size: 19px
    }

    .single-contact-icon-wrap {
        font-size: 20px
    }

    .single-faq-wrap {
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px
    }

    .faq-box {
        white-space: normal;
        padding-top: 10px;
        padding-bottom: 10px
    }

    .faq-title {
        font-size: 18px
    }

    .faq-icon {
        width: 10px
    }

    .work-process-description {
        padding-top: 10px;
        padding-right: 0
    }

    .cta-button,
    .cta-button.black-button {
        margin-top: 20px
    }

    .cta-content-wrap {
        width: 86vw
    }

    .cta-button {
        width: 24vw;
        height: 24vw
    }

    .cta-button-arrow {
        width: 17px
    }

    .footer-overview {
        width: 80%
    }

    .footer-menu-wrapper {
        margin-bottom: 20px
    }

    .copyright-text {
        font-size: 16px
    }

    .section-heading.pricing {
        grid-column-gap: 10px;
        grid-row-gap: 10px
    }

    .contact-address-wrap,
    .contact-form-wrapper {
        padding: 40px
    }

    .contact-content-wrap {
        grid-column-gap: 30px;
        grid-row-gap: 30px;
        padding-top: 40px
    }

    .form-textarea {
        min-height: 150px
    }

    .single-contact-info {
        padding-top: 30px;
        padding-bottom: 30px
    }
}

#w-node-a78a8115-1970-e238-e0b1-56311859abc9-7f24f95d {
    align-self: end
}

#w-node-a78a8115-1970-e238-e0b1-56311859abea-7f24f95d {
    align-self: center
}

@media screen and (max-width:479px) {
    .w-container {
        max-width: none
    }

    .cta-content-wrap {
        width: 100%
    }

    .container {
        display: block
    }

    h1,
    h2 {
        font-size: 30px
    }

    h2 {
        font-weight: 600;
        line-height: 1.2em
    }

    .faq-area {
        padding-bottom: 0
    }

    .button-primary {
        padding: 12px 20px
    }

    .brand {
        width: 150px
    }

    .nav-menu {
        margin-bottom: 5px
    }

    .contact-area,
    .cta-section {
        padding-top: 60px;
        padding-bottom: 60px
    }

    .contact-description {
        font-size: 16px
    }

    .form-field-group {
        flex-flow: column
    }

    .faq-title,
    .footer-single-menu {
        line-height: 1.5em
    }

    .cta-button {
        grid-column-gap: 10px;
        grid-row-gap: 10px
    }

    .project-section-heading {
        margin-top: 10px;
        margin-bottom: 15px
    }

    .single-faq-wrap {
        padding-left: 20px;
        padding-right: 20px
    }

    .faq-box {
        white-space: pre-wrap
    }

    .faq-title {
        font-size: 18px
    }

    .explore-more {
        padding: 10px
    }

    .cta-button {
        width: 120px;
        height: 120px;
        margin-top: 30px
    }

    .cta-button.black-button {
        font-size: 14px;
        line-height: 1.4em
    }

    .footer-content-wrapper {
        padding-bottom: 5vw
    }

    .footer-menu-wrapper {
        grid-template-columns: .75fr
    }

    .footer-logo-link.w--current {
        width: 50vw
    }

    .copyright-area {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        position: static
    }

    .contact-address-wrap,
    .contact-form-wrapper {
        border-radius: 16px;
        padding: 20px
    }

    .form-field {
        height: 50px;
        padding-left: 15px
    }

    .form-textarea {
        min-height: 100px;
        padding-top: 10px;
        padding-left: 15px
    }

    #w-node-_95ee0531-e605-656d-c45d-a623f373e19b-7f24f95d {
        grid-area: span 1/span 1/span 1/span 1
    }
}